Refurbed Mac ... Specs?


#1

I am thinking of buying a refurbished Macbook, so is there a minimum OSX version I need to be aware of and also Xcode, for use with juce?
I have seen several OSX Lion laptops which seem very good value.


#2

MacBook: Aluminium Late 2008; Early 2009 or newer
MacBook Air: Late 2008 or newer
MacBook Pro: 13-inch, Mid 2009 or newer; 15-inch, Mid/Late 2007 or newer; 17-inch, Late 2007 or newer

This way you can run the newest stuff (OSX 10.11 El Capitan, Xcode 7) and you won't risk running into JUCE problems that we can't support!


#3

Very useful info.
Many thanks